<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href='http://fonts.googleapis.com/css?family=Roboto:400,500,700' rel='stylesheet' type='text/css'>
    </head>
    <body>

        <div id="content"></div>
		<script src="/webpack-dev-server.js"></script>
		<script type="text/javascript" src="/main.bundle.js" charset="utf-8"></script>
    </body>
</html>
